Subject: Re: chinese text in MS windows? yes.

From: [email-masked] (Li Chen)
Date: 9 Jan 1993 19:44:03 -0800

The best Chinese Windows that I have seen so far is TWINBRIDGE from 
mainland China.  It is an extention one can installed on top of
standard MS Windows and it is compatible with Windows 3.0 and 3.1.
You can turn on/off the Chinese as you wish and you can mix Chinese
and English. It is compatible with most of the Windows applications
in the market. It supports numerous input method from dummy PingYing
to some kinds of strange codes and English, that is, you type English
and it's chinese translation will pop out.

Another version of Chinese Windows that I know is from Microsoft
Taiwan. Although it sounds like a standard version, it is actually
a disaster.  First of all, it translate all the menu commands to
Chinese.  Some of the translations are so odd that I find them hard
to understand.  Secondly, this product use a new kernel, a kernal
that can accept 16 bit code instead of normal 8 bit ASCII code.
But to use this kernel, all applications must be compiled using
a special Fast East Developement Kit from Microsoft. So most of 
the applications that you have today are not compatible with it.

Li